@import url(pc.css) screen and (min-width: 971px) ;
@import url(tablet.css) screen and (min-width: 641px) and (max-width: 970px);
@import url(mobile.css) screen and (max-width: 640px);

/***** コンタクトフォーム *****/
.table-contactform7{
overflow: hidden;
table-layout: fixed;
}
 
.required-contactform7{
  display: inline-block;
  float: right;
  padding: 5px;
  background: #DE8686;
  color: #fff;
  border-radius: 3px;
  margin-right: 3px;
  font-weight: normal;
  font-size: 80%;
}
 
.unrequired-contactform7{
  padding: 5px;
  background: #BDBDBD;
  color: #fff;
  border-radius: 3px;
  margin-right: 3px;
}
 
.table-contactform7 th{
  font-weight:bold;
  font-size: 110%;
}
 
.table-contactform7 input,
.table-contactform7 textarea{
  max-width: 90% !important;
  margin: 5px 10px 10px 5px;
}
 
.address-100 input{
  max-width: 90% !important;
  margin: 5px 10px 10px 5px;
}
 
.message-100 textarea{
  width: 100%;
  margin: 5px 10px 10px 5px;
}
 


/* 新着情報タブ */
div#content-main div div.textwidget div.su-tabs.su-tabs-style-default {
	background: #009999 none repeat scroll 0 0 !important;
	border-radius: 10px;
	margin: 0 0 1.5em;
	padding: 2px;
}
div#content-main div div.textwidget div.su-tabs.su-tabs-style-default div.su-tabs-panes div.su-tabs-pane.su-clearfix {
	background: #fff none repeat scroll 0 0;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	color: #333;
	font-size: 13px;
	padding: 15px;
}
div#content-main div div.textwidget div.su-tabs.su-tabs-style-default div.su-tabs-nav span {
	color: #fff;
}
div#content-main div div.textwidget div.su-tabs.su-tabs-style-default div.su-tabs-nav span:hover {
	color: #666;
	background: #f5f5f5 none repeat scroll 0 0;
}
div#content-main div div.textwidget div.su-tabs.su-tabs-style-default div.su-tabs-nav span.su-tabs-current {
	color: #666;
	background: #fff none repeat scroll 0 0;
	cursor: default;
}
div#content-main div div.textwidget div.su-tabs.su-tabs-style-default div.su-tabs-nav span {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	line-height: 20px;
	margin-right: 3px;
	min-height: 40px;
	padding: 10px 15px;
	transition: all 0.2s ease 0s;
}

.time_sell {
	border-bottom: 3px double #ccc;
	padding-bottom: 6px;
	margin-bottom: 6px;
}
.time_sell:last-child {
	border-bottom: none;
}
.room_no {
	display:none;
}
.column_harf {
	display: inline-block;
	width: 48%;
	vertical-align:top;
	min-width: 250px;
	margin-bottom: 1em;
}

.table_2{
	
}
.table_2 > th,td {
	white-space: nowrap;
}
td:not(.table_2) {
	white-space: normal;
}
.table_3 th {
	white-space: nowrap;
}
table.table_3 tbody tr td ul li {
	list-style:inside disc;
}

div#content.content form.wpcf7-form p input.wpcf7-form-control.wpcf7-submit {
    border: 1px solid #5ead3c;
    display: inline-block;
    font-size: 18px;
    line-height: 160%;
    overflow:auto;
    padding: 12px 30px 12px;
    position: relative;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    width: auto;
}
span.embed-youtube {
  position: relative;
  width: 100%;
  max-width: 650px;
  padding-top: 56.25%;
}
 
span.embed-youtube iframe.youtube-player {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
a.fc-day-grid-event{
	pointer-events:none;
	cursor:default;
}
div.fc-content span.fc-title {
	display: block;
	margin: 0;
	padding: 0;
}
.newpost {
	color: #ff0000;
	font-size: small;
	
}
/* =Print Style
-------------------------------------------------------------- */

@media print {
body {
	background: none !important;
}
#wrapper {
	clear: both !important;
	display: block !important;
	float: none !important;
	position: relative !important;
}
#headerTop, #header, #panList, #gMenu, #pagetop, .sideTower, #footMenu, #footer, #siteBottom {
	display: none !important;
}
#pageTitBnr, .content table th {
	box-shadow: none !important;
}
#access, #branding img, #respond, .comment-edit-link, .edit-link, .navigation, .page-link, .widget-area {
	display: none !important;
}
#container {
	margin: 0;
	width: 100%;
}
}
